prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}
pkgdatadir=${datarootdir}/guile
pkgincludedir=${prefix}/include/guile

sitedir=${datarootdir}/guile/site/2.0
extensiondir=${exec_prefix}/lib/guile/2.0/extensions
libguileinterface=29:2:7

Name: GNU Guile
Description: GNU's Ubiquitous Intelligent Language for Extension
Version: 2.0.11
Libs: -L${libdir} -lguile-2.0 -L/usr/local/lib -pthread -lgc
Libs.private:  /usr/local/lib/libgmp.so.9.0 /usr/local/lib/libltdl.so.5.0 -L/usr/local/lib -pthread -lffi	\
  /usr/local/lib/libunistring.so.0.1 /usr/local/lib/libiconv.so.6.0 -Wl,-rpath,/usr/local/lib -L/usr/local/lib  -lm  /usr/local/lib/libiconv.so.6.0 /usr/local/lib/libintl.so.6.0 /usr/local/lib/libiconv.so.6.0 -lc -Wl,-rpath,/usr/local/lib 		\
     		\
  
Cflags: -I${pkgincludedir}/2.0  -I/usr/local/include -pthread -I/usr/local/include
